Subject: Re: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Sun, 21 Oct 2012 22:23:01 +0200

Hi Eli,

"Drew Adams" wrote:
>> > >   M-: emacs-bzr-version RET
>>
>> It's a variable, not a command or function.
>
> Oops.  I mistook M-: for M-x.

I don't have that in my Emacs version (taken from the FTP site of gnu.org):

GNU Emacs 24.2.1 (i386-mingw-nt5.1.2600) of 2012-08-29 on MARVIN

Normal?

Best regards,
Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15